body,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce .woocommerce-breadcrumb i,
body:not(.original) .comment-list .comment-author,
body:not(.original) .comment-list .pingback .comment-body > a,
.post-area.standard-minimal .post .more-link span,
#sidebar .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-date {
    color: #000;
}

#top nav > ul > .button_solid_color_2 > a:before,
#header-outer.transparent #top nav > ul > .button_solid_color_2 > a:before,
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before,
#header-outer .widget_shopping_cart a.button,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale,
.woocommerce-page span.onsale {
    background-color: #E30781 !important;
}



body.home #hero h1,
body.page-id-1537 #hero h1 { /* quem somos */
    color: #000 !important;
}


#header-outer[data-lhe="default"] #top nav > ul > li > a:hover,
#header-outer[data-lhe="default"] #top nav .sf-menu > .sfHover:not(#social-in-menu) > a,
body #header-outer[data-lhe="default"] #top nav > ul > li > a:hover,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .sfHover:not(#social-in-menu) > a,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a .sf-sub-indicator i,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_ancestor > a,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a i,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a,
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a,
#header-outer:not(.transparent) .nectar-mobile-only.mobile-header a:hover,
#header-outer:not(.transparent) .nectar-mobile-only.mobile-header li[class*="current"] a {
    color: #E30781 !important;
}

#slider-01,
#slider-02 {
    background: #F3F3F3 !important;
}

#cultura h2,
#numeros .subject,
#integracoes h2,
#funcionalidades-2 h2,
#features h2,
#f-adapt h2,
#rich-content .paragraph p,
#rich-content h2 {
    color: #000 !important;
}

#sd-light-blue-btn.nectar-button,
#sd-dark-blue-btn.nectar-button,
#sd-orange-btn.nectar-button,
#sd-black-btn.nectar-button,
#sd-green-btn.nectar-button {
    background-color: #E30781 !important;
}

#features .icon-salient-thin-line:before {
    filter: grayscale(1) brightness(0.5);
}

#f-adapt .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap {
    box-shadow: 0px 30px 50px #cbcdd14d !important;
}

/*
#cultura .column-bg-overlay,
#features .column-bg-overlay {
    background: rgb(231 231 231) !important;
    background: linear-gradient(-180deg, rgb(239 239 239) 0%, rgba(255, 255, 255, 1) 100%) !important;
}
*/
 

#f-adapt #sd-orange-btn.nectar-button {
    border-color: #E30781 !important;
    color: #E30781 !important;
}

#features .img-blue-bg-left img {
    box-shadow: -50px 50px 70px #b1b1b121;
}

#cultura p strong,
#cultura .cta p strong,
.menu-title-text.nectar-inherit-h5,
.sub-menu .menu-title-text:hover {
    color: #E30781 !important;
}

@media only screen and (min-width: 1201px) {
    ul.sub-menu.tracked-pos {
        box-shadow: 30px 30px 30px #8d8d8d21 !important;
    }
    ul.sub-menu.tracked-pos li:hover {
        color: #E30781;
    }
    body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul,
    #header-outer nav > ul > .megamenu > .sub-menu {
        background-color: #f1f1f1 !important;
    }
    #header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top nav>ul>li[class*=button_]>a:hover:before {
        background-color: #B90568 !important;
    }
    body.material #header-outer[data-header-resize="1"]:not([data-format=left-header]):not(.scrolled-down):not(.small-nav) {
        box-shadow: 0 3px 35px #9f9f9f45;
    }
    body .small-nav#header-outer {
        box-shadow: 0 3px 45px #9f9f9f45 !important;
    }
}


#funcionalidades-2 .tabbed[data-style*="material"][data-color-scheme="accent-color"] ul li .active-tab {
    background-color: #000 !important;
    border: solid 2px #000 !important;
}
#funcionalidades-2 .tabbed[data-style=material]>ul li a:not(.active-tab) {
    border-color: #000 !important;
}


#top .sf-menu li ul li a:hover, body #top nav .sf-menu ul .sfHover > a,
#top .sf-menu li ul .current-menu-item > a,
#top .sf-menu li ul .current-menu-ancestor > a,
#header-outer nav > ul > .megamenu > ul ul li a:hover,
#header-outer nav > ul > .megamenu > ul ul li a:focus,
#header-outer nav > ul > .megamenu > ul ul .current-menu-item > a,
#header-secondary-outer ul ul li a:hover,
#header-secondary-outer ul ul li a:focus,
#header-secondary-outer ul > li:not(.megamenu) ul a:hover,
body #header-secondary-outer .sf-menu ul .sfHover > a,
#search-outer .ui-widget-content li:hover,
#search-outer .ui-state-hover,
#search-outer .ui-widget-content .ui-state-hover,
#search-outer .ui-widget-header .ui-state-hover,
#search-outer .ui-state-focus,
#search-outer .ui-widget-content .ui-state-focus,
#search-outer .ui-widget-header .ui-state-focus,
#header-outer #top nav > ul > li:not(.megamenu) ul a:hover,
#header-outer #top nav > ul > li:not(.megamenu) .sfHover > a,
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) .sfHover > a,
#header-outer nav > ul > .megamenu > ul ul .sfHover > a,
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover,
body:not([data-header-format="left-header"]) #header-outer nav > ul > .megamenu > ul ul .current-menu-item > a,
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a,
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-ancestor > a {
    background-color: #f1f1f1 !important;
}


body #footer-outer #copyright,
.ascend #footer-outer #copyright,
#footer-outer,
#nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
    background-color: #000 !important;
}

div#cta-box {
    display: none !important; /* newsletter no rodape */
}

ul.sub-menu li#menu-item-502,
ul#menu-footer-menu-1 li#menu-item-95 {
    display: none !important; /* topo e rodape - vem pra sensedata */
}



#numeros .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation {
    filter: invert(1); /* glassdoor */
}



/* solucoes-para-industrias, desafio-expansao, desafio-escala-e-eficiencia-da-operacao, desafio-orquestracao-e-automacao-da-jornada-do-cliente */
body.page-id-439 #hero .row-bg-overlay,
body.page-id-311 #hero .row-bg-overlay,
body.page-id-140 #hero .row-bg-overlay,
body.page-id-262 #hero .row-bg-overlay,
body.page-id-434 #hero .row-bg-overlay,
body.page-id-419 #hero .row-bg-overlay,
body.page-id-335 #hero .row-bg-overlay,
body.page-id-277 #hero .row-bg-overlay,
body.page-id-396 #hero .row-bg-overlay {
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(21,21,204,0.5018382352941176) 50%, rgba(142,9,207,0.4962359943977591) 100%) !important;
}
body.page-id-439 #tech-dados h2,
body.page-id-439 #clientes-logos h2,
body.page-id-439 #resultados h2,
body.page-id-439 #cta h2,
body.page-id-439 #sd-mobile h2,
body.page-id-311 #tech-dados h2,
body.page-id-311 #clientes-logos h2,
body.page-id-311 #resultados h2,
body.page-id-311 #cta h2,
body.page-id-311 #sd-mobile h2,
body.page-id-140 #tech-dados h2,
body.page-id-140 #clientes-logos h2,
body.page-id-140 #resultados h2,
body.page-id-140 #cta h2,
body.page-id-140 #sd-mobile h2,
body.page-id-262 #tech-dados h2,
body.page-id-262 #clientes-logos h2,
body.page-id-262 #resultados h2,
body.page-id-262 #cta h2,
body.page-id-262 #sd-mobile h2,
body.page-id-434 #tech-dados h2,
body.page-id-434 #clientes-logos h2,
body.page-id-434 #resultados h2,
body.page-id-434 #cta h2,
body.page-id-434 #sd-mobile h2,
body.page-id-419 #tech-dados h2,
body.page-id-419 #clientes-logos h2,
body.page-id-419 #resultados h2,
body.page-id-419 #cta h2,
body.page-id-419 #sd-mobile h2,
body.page-id-335 #tech-dados h2,
body.page-id-335 #clientes-logos h2,
body.page-id-335 #resultados h2,
body.page-id-335 #cta h2,
body.page-id-335 #sd-mobile h2,
body.page-id-277 #tech-dados h2,
body.page-id-277 #clientes-logos h2,
body.page-id-277 #resultados h2,
body.page-id-277 #cta h2,
body.page-id-277 #sd-mobile h2,
body.page-id-396 #tech-dados h2,
body.page-id-396 #clientes-logos h2,
body.page-id-396 #resultados h2,
body.page-id-396 #cta h2,
body.page-id-396 #sd-mobile h2 {
    color: #000;
}
body.page-id-439 #resultados img,
body.page-id-311 #resultados img,
body.page-id-140 #resultados img,
body.page-id-262 #resultados img,
body.page-id-434 #resultados img,
body.page-id-419 #resultados img,
body.page-id-335 #resultados img,
body.page-id-396 #resultados img,
body.page-id-277 #resultados img {
    filter: invert(1) grayscale(1) brightness(0.9);
}
body.page-id-439 #resultados p strong,
body.page-id-439 #features p strong,
body.page-id-311 #resultados p strong,
body.page-id-311 #features p strong,
body.page-id-140 #resultados p strong,
body.page-id-140 #features p strong,
body.page-id-262 #resultados p strong,
body.page-id-262 #features p strong,
body.page-id-434 #resultados p strong,
body.page-id-434 #features p strong,
body.page-id-419 #resultados p strong,
body.page-id-419 #features p strong,
body.page-id-335 #resultados p strong,
body.page-id-335 #features p strong,
body.page-id-396 #resultados p strong,
body.page-id-396 #features p strong,
body.page-id-277 #resultados p strong,
body.page-id-277 #features p strong {
    color: #E30781 !important;
}
body.page-id-439 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-311 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-140 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-262 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-434 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-419 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-335 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-396 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap,
body.page-id-277 #resultados .wpb_column[data-shadow=small_depth]>.vc_column-inner>.column-bg-overlay-wrap {
    box-shadow: 0px 30px 50px #bfbfbf4d !important;
}
body.page-id-439 #features .col-left img,
body.page-id-439 #features .col-right img,
body.page-id-311 #features .col-left img,
body.page-id-311 #features .col-right img,
body.page-id-140 #features .col-left img,
body.page-id-140 #features .col-right img,
body.page-id-262 #features .col-left img,
body.page-id-262 #features .col-right img,
body.page-id-434 #features .col-left img,
body.page-id-434 #features .col-right img,
body.page-id-419 #features .col-left img,
body.page-id-419 #features .col-right img,
body.page-id-335 #features .col-left img,
body.page-id-335 #features .col-right img,
body.page-id-396 #features .col-left img,
body.page-id-396 #features .col-right img {
    box-shadow: 50px 50px 70px #6a6a6a21;
}
body.page-id-439 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-311 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-140 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-262 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-434 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-419 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-335 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span,
body.page-id-396 #features .row_col_wrap_12.col.span_12.dark.left .vc_column-inner .wpb_wrapper > p > span {
    color: #000 !important;
} 
body.page-id-439 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-311 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-140 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-262 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-434 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-419 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-335 #quote[data-midnight="light"] .column-bg-overlay,
body.page-id-396 #quote[data-midnight="light"] .column-bg-overlay {
    background-color: #f3f3f3 !important;
} 
body.page-id-439 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-311 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-140 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-262 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-434 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-419 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-335 #quote[data-midnight="light"] .wpb_wrapper p > span,
body.page-id-396 #quote[data-midnight="light"] .wpb_wrapper p > span {
    color: #000 !important;
}


/* solucoes-para-industrias */
body.page-id-277 #features .column-bg-overlay {
    background: #fff !important;
}
body.page-id-277 #tech-dados h2,
body.page-id-277 #features .light p,
body.page-id-277 .light h1,
body.page-id-277 .light h2,
body.page-id-277 .light h3,
body.page-id-277 .light h4,
body.page-id-277 .light h5,
body.page-id-277 .light h6,
body.page-id-277 .light p {
    color: #000;
}
body.page-id-277 #indicadores ul li {
    color: #000 !important;
}
body.page-id-277 #hero .light h1,
body.page-id-277 #hero .light p {
    color: #fff !important;
}

body.page-id-277 #quote p {
    color: #000;
}
body.page-id-277 .wpb_column.instance-38 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay {
    background-color: #F3F3F3 !important;
}
body.page-id-277 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner {
    position: relative;
}

/* desafio-expansao */
body.page-id-396 #quote[data-midnight="light"] .wpb_wrapper .img-with-aniamtion-wrap .hover-wrap-inner {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('https://sensedata.com.br/wp-content/uploads/2025/01/Jusbrasil_Logo.svg');
}
body.page-id-396 #quote[data-midnight="light"] .wpb_wrapper .img-with-aniamtion-wrap .hover-wrap-inner img {
    opacity: 0;
}


/* integracoes */
body.page-id-612 .eyebrow p,
body.page-id-612 #hero h1,
body.page-id-612 #senseconnect h2,
body.page-id-612 #senseconnect .wpb_wrapper p span,
body.page-id-612 .light h2,
body.page-id-612 .light p {
    color: #000 !important;
}
body.page-id-612 #orquestracao[data-midnight="light"] {
    box-shadow: 0 10px 20px 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
}
body.page-id-612 #orquestracao[data-midnight="light"] .column-bg-overlay {
    background-color: #fff !important;
}
body.page-id-612 #tab-atendimento .hover-wrap-inner {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('https://sensedata.com.br/wp-content/uploads/2025/01/tab-integracoes-atendimento.png');
}
body.page-id-612 #tab-atendimento .hover-wrap-inner img {
    opacity: 0;
}

/* grafico */
body.page-id-439 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-311 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-140 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-262 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-434 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-419 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-335 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-396 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-612 #orquestracao .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner,
body.page-id-277 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner {
    background-image: url("https://sensedata.com.br/wp-content/uploads/2025/01/sd-orquestracao-jornada-industria-1.svg.svg");
    background-repeat: no-repeat;
    background-position: center;    
    background-size: contain;
}
body.page-id-439 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-311 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-140 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-262 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-434 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-419 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-335 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-396 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-612 #orquestracao .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img,
body.page-id-277 #tech-dados .wpb_wrapper .img-with-aniamtion-wrap .inner .hover-wrap-inner img {
    opacity: 0 !important;
}

@media screen and (max-width: 1000px) {
    #funcionalidades-2 .tabbed[data-style*=material] .wpb_tabs_nav li {
        border-color: #000 !important;
    }
}


#guia-completo a {
    color: #E30781 !important;
}


#sd-social .row_col_wrap_12.col.span_12.dark.left .wpb_wrapper h2 > span {
    color: #000 !important;
}
#sd-social ul.social li a {
    color: #000 !important;
}


/* desafio-transformacao-digital */
body.page-id-434 #quote .wpb_wrapper .hover-wrap-inner img {
    filter: invert(1) opacity(0.6);
}


body.page-id-439 #quote .wpb_wrapper .hover-wrap-inner img {
    filter: invert(1) opacity(0.6);
}


/* solucoes-para-marketplaces */
body.page-id-311 #regua-relacionamento h2 {
    color: #000;
}


/* solucoes-de-health */ 
body.page-id-311 #features[data-midnight="light"] .vc_column-inner .column-bg-overlay-wrap,
body.page-id-140 #features[data-midnight="light"] .vc_column-inner .column-bg-overlay-wrap,
body.page-id-262 #features[data-midnight="light"] .vc_column-inner .column-bg-overlay-wrap {
    box-shadow: 0 0 20px 5px rgba(0, 0, 0, .1);
}
body.page-id-311 #features[data-midnight="light"] .vc_column-inner .column-bg-overlay,
body.page-id-140 #features[data-midnight="light"] .vc_column-inner .column-bg-overlay,
body.page-id-262 #features[data-midnight="light"] .vc_column-inner .column-bg-overlay {
    background-color: #fff !important;
} 
body.page-id-311 #features[data-midnight="light"] .vc_column-inner .wpb_wrapper p,
body.page-id-140 #features[data-midnight="light"] .vc_column-inner .wpb_wrapper p,
body.page-id-262 #features[data-midnight="light"] .vc_column-inner .wpb_wrapper p {
    color: #000;
}
body.page-id-311 #features p strong,
body.page-id-140 #features p strong,
body.page-id-262 #features p strong {
    color: #E30781 !important;
}
body.page-id-311 #quote p,
body.page-id-140 #quote p,
body.page-id-262 #quote p {
    color: #000;
}
body.page-id-311 #indicadores .column-bg-overlay,
body.page-id-140 #indicadores .column-bg-overlay,
body.page-id-262 #indicadores .column-bg-overlay {
    background-color: #f3f3f3 !important;
}
body.page-id-311 #indicadores[data-midnight="light"] h2,
body.page-id-311 #indicadores[data-midnight="light"] p,
body.page-id-311 #indicadores[data-midnight="light"] ul li,
body.page-id-140 #indicadores[data-midnight="light"] h2,
body.page-id-140 #indicadores[data-midnight="light"] p,
body.page-id-140 #indicadores[data-midnight="light"] ul li,
body.page-id-262 #indicadores[data-midnight="light"] h2,
body.page-id-262 #indicadores[data-midnight="light"] p,
body.page-id-262 #indicadores[data-midnight="light"] ul li {
    color: #000 !important;
}



/* rd-section */
section.rd-section h1 strong {
    color: #fff !important;
}
section#rd-section-lv1222pl,
section#rd-section-joq3m2lv,
section#rd-section-ki4smhxo,
section#rd-section-lv13s6m0,
section#rd-section-lv12ez7g,
section#rd-section-lv13s9t0,
section#rd-section-lv12bihf,
section#rd-section-khwg6zyn,
section#rd-section-lv12ca5x {
    background-image: none !important;
}

body .bricks--container {
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(21,21,204,0.75) 50%, rgba(142,9,207,0.8) 100%);
}
section#rd-section-ki4smhxo,
section#rd-section-lv13s6m0,
section#rd-section-lv12ez7g {
    background-color: #000 !important;
}

section#rd-section-lv13s9t0,
section#rd-section-lutxaiyz,
section#rd-section-lv11ac1s {
    background-color: #fff !important;
}

#rd-button-l16rah83.bricks--component-button,
#rd-button-kyk5cs20.bricks--component-button,
#rd-button-luu2pr27.bricks--component-button,
#rd-button-joq3m2m7.bricks--component-button {
    background-color: #E30781 !important;
    color: #fff !important;
}

#rd-image-lutvf4kj.rd-image {
    position: relative;
    background-image: url("https://sensedata.com.br/wp-content/uploads/2025/01/sd-orquestracao-jornada-industria-1.svg.svg");
    background-repeat: no-repeat;
    background-position: center;    
    background-size: contain;
}
#rd-image-lutvf4kj.rd-image img {
    opacity: 0 !important;
}

#rd-text-lutxcqkn * {
    color: #000 !important;
}
#rd-text-l16sbftv h5 * {
    color: #fff !important;
}


body.page-id-512 #hero p,
body.page-id-512 #hero h1,
body.page-id-512 .vc_row-flex h2 * {
    color: #000 !important;
}

body.page-id-861 #hero * {
    color: #000 !important;
}

body .portfolio-filters-inline[data-color-scheme*="-color"]:not([data-color-scheme*="-underline"]).full-width-section ul li a {
    border-color: #000 !important;
}

body .portfolio-filters-inline[data-color-scheme*="-color"]:not([data-color-scheme*="-underline"]).full-width-section ul li a.active {
    background-color: #000 !important;
}

body .portfolio-wrap .work-meta h4 {
    color: #E30781 !important;
}
body .portfolio-items[data-ps="9"] .col:hover img {
    box-shadow: 0px 30px 50px #7f7f7f4d !important;
}